Fedora Ignorando pacotes como solucionar! [RESOLVIDO]

1. Fedora Ignorando pacotes como solucionar! [RESOLVIDO]

Frank Santos Gomes
Frank_Supremo

(usa Debian)

Enviado em 06/02/2019 - 22:24h

Boa noite a todos!

Estou usando Fedora 29 Workstation e toda vez que rodo o comando:

dnf update ele apresenta a seguinte informação abaixo, alguém pode mim dar uma ajuda obrigado desde ja.

==========================================================================
Pacote Arq. Versão Repo Tam.
==========================================================================
Ignorando pacotes com conflitos:
(adicionar --best --allowerasing' a linha de comando para forçar sua atualização):
x265-libs x86_64 2.8-1.fc29 rpmfusion-free 1.8 M
x265-libs x86_64 1:2.9-1.fc29 fedora-multimedia 1.8 M
Ignorando pacotes com dependências quebradas:
ffmpeg-libs x86_64 1:4.1-2.fc29 fedora-multimedia 6.8 M
gstreamer1-plugins-bad x86_64 1:1.14.4-3.fc29 fedora-multimedia 2.3 M
x265 x86_64 1:2.9-1.fc29 fedora-multimedia 41 k

Resumo da transação
==========================================================================
Ignorar 5 Pacotes



  


2. Re: Fedora Ignorando pacotes como solucionar! [RESOLVIDO]

Beatriz Monteiro
BiaMonteiro

(usa Arch Linux)

Enviado em 06/02/2019 - 23:14h

Já tentou dnf update --best --allowerasing?


3. Re: Fedora Ignorando pacotes como solucionar!

Frank Santos Gomes
Frank_Supremo

(usa Debian)

Enviado em 06/02/2019 - 23:16h

Olá BiaMonteiro roda este comando que citou tem o seguinte retorno:

dnf update --best --allowerasing
Copr repo for telegram owned by rommon 200 B/s | 341 B 00:01
Falha ao sincronizar cache para o repo 'rommon-telegram', ignoring this repo.
Última verificação de data de vencimento de metadados: 0:15:15 atrás em qua 06 fev 2019 21:59:36 -03.
Erro:
Problema: cannot install the best update candidate for package x265-libs-1:2.9-1.fc29.x86_64
- problem with installed package x265-libs-1:2.9-1.fc29.x86_64
- package vlc-core-1:3.0.6-16.fc29.x86_64 requires libx265.so.160()(64bit), but none of the providers can be installed
- cannot install both x265-libs-1:2.8-2.fc29.x86_64 and x265-libs-1:2.9-1.fc29.x86_64
- cannot install both x265-libs-2.8-1.fc29.x86_64 and x265-libs-1:2.9-1.fc29.x86_64
- package vlc-1:3.0.6-16.fc29.x86_64 requires vlc-core(x86-64) = 1:3.0.6-16.fc29, but none of the providers can be installed
- problem with installed package vlc-1:3.0.6-1.fc29.x86_64
- cannot install the best update candidate for package vlc-1:3.0.6-1.fc29.x86_64
[root@fedora Downloads]#



4. Re: Fedora Ignorando pacotes como solucionar!

Beatriz Monteiro
BiaMonteiro

(usa Arch Linux)

Enviado em 06/02/2019 - 23:22h

Talvez um dnf autoremove resolveria.
E também a remoção do repositório do Telegram poderia resolver, mas isso se o autoremove não funcionar.


5. Re: Fedora Ignorando pacotes como solucionar! [RESOLVIDO]

Frank Santos Gomes
Frank_Supremo

(usa Debian)

Enviado em 06/02/2019 - 23:34h

não resolveu:

dnf autoremove
Copr repo for telegram owned by rommon 202 B/s | 341 B 00:01
Falha ao sincronizar cache para o repo 'rommon-telegram', ignoring this repo.
Última verificação de data de vencimento de metadados: 0:30:36 atrás em qua 06 fev 2019 21:59:36 -03.
Dependências resolvidas.
==========================================================================
Pacote Arq. Versão Repo Tam.
==========================================================================
Removendo:
ImageMagick x86_64 1:6.9.9.38-3.fc29 @anaconda 606 k
fluidsynth-libs x86_64 1.1.11-2.fc29 @fedora 528 k
gmime30 x86_64 3.2.3-1.fc29 @updates 681 k
java-11-openjdk-headless
x86_64 1:11.0.2.7-0.fc29 @updates 163 M
java-openjdk-headless x86_64 1:11.0.1.13-11.rolling.fc29 @updates 164 M
kernel-modules-extra x86_64 4.18.16-300.fc29 @anaconda 2.1 M
kernel-modules-extra x86_64 4.20.6-200.fc29 @updates 2.1 M
libaom x86_64 1.0.0-5.20180925gitd0076f5.fc29
@fedora 4.2 M
libdav1d x86_64 0.1.0-1.fc29 @updates 714 k
libknet1 x86_64 1.5-1.fc29 @updates 161 k
libmicrodns x86_64 0.0.10-2.fc29 @fedora 57 k
libusal x86_64 1.1.11-40.fc29 @anaconda 481 k
libvmaf x86_64 1.3.9-1.20180914gita654f6f.fc29
@updates 1.0 M
opencc x86_64 1.0.5-3.fc29 @updates 5.0 M
qt5-qtwayland x86_64 5.11.3-1.fc29 @updates 3.6 M
samba-libs x86_64 2:4.9.4-0.fc29 @updates 368 k

Resumo da transação
==========================================================================
Remover 16 Pacotes

Espaço liberado: 348 M
Correto? [s/N]: s
Executando verificação da transação
Verificação de transação completa.
Executando teste de transação
Teste de transação completo
Executando a transação
Preparando : 1/1
Apagando : samba-libs-2:4.9.4-0.fc29.x86_64 1/16
Executando scriptlet: samba-libs-2:4.9.4-0.fc29.x86_64 1/16
Apagando : qt5-qtwayland-5.11.3-1.fc29.x86_64 2/16
Apagando : opencc-1.0.5-3.fc29.x86_64 3/16
Executando scriptlet: opencc-1.0.5-3.fc29.x86_64 3/16
Apagando : libvmaf-1.3.9-1.20180914gita654f6f.fc29.x 4/16
Apagando : libusal-1.1.11-40.fc29.x86_64 5/16
Executando scriptlet: libusal-1.1.11-40.fc29.x86_64 5/16
Apagando : libmicrodns-0.0.10-2.fc29.x86_64 6/16
Apagando : libknet1-1.5-1.fc29.x86_64 7/16
Executando scriptlet: libknet1-1.5-1.fc29.x86_64 7/16
Apagando : libdav1d-0.1.0-1.fc29.x86_64 8/16
Apagando : libaom-1.0.0-5.20180925gitd0076f5.fc29.x8 9/16
Apagando : kernel-modules-extra-4.20.6-200.fc29.x86_ 10/16
Executando scriptlet: kernel-modules-extra-4.20.6-200.fc29.x86_ 10/16
Apagando : kernel-modules-extra-4.18.16-300.fc29.x86 11/16
Executando scriptlet: kernel-modules-extra-4.18.16-300.fc29.x86 11/16
Apagando : java-openjdk-headless-1:11.0.1.13-11.roll 12/16
Executando scriptlet: java-openjdk-headless-1:11.0.1.13-11.roll 12/16
Apagando : java-11-openjdk-headless-1:11.0.2.7-0.fc2 13/16
Executando scriptlet: java-11-openjdk-headless-1:11.0.2.7-0.fc2 13/16
Apagando : gmime30-3.2.3-1.fc29.x86_64 14/16
Apagando : fluidsynth-libs-1.1.11-2.fc29.x86_64 15/16
Apagando : ImageMagick-1:6.9.9.38-3.fc29.x86_64 16/16
Executando scriptlet: ImageMagick-1:6.9.9.38-3.fc29.x86_64 16/16
Verificando : ImageMagick-1:6.9.9.38-3.fc29.x86_64 1/16
Verificando : fluidsynth-libs-1.1.11-2.fc29.x86_64 2/16
Verificando : gmime30-3.2.3-1.fc29.x86_64 3/16
Verificando : java-11-openjdk-headless-1:11.0.2.7-0.fc2 4/16
Verificando : java-openjdk-headless-1:11.0.1.13-11.roll 5/16
Verificando : kernel-modules-extra-4.18.16-300.fc29.x86 6/16
Verificando : kernel-modules-extra-4.20.6-200.fc29.x86_ 7/16
Verificando : libaom-1.0.0-5.20180925gitd0076f5.fc29.x8 8/16
Verificando : libdav1d-0.1.0-1.fc29.x86_64 9/16
Verificando : libknet1-1.5-1.fc29.x86_64 10/16
Verificando : libmicrodns-0.0.10-2.fc29.x86_64 11/16
Verificando : libusal-1.1.11-40.fc29.x86_64 12/16
Verificando : libvmaf-1.3.9-1.20180914gita654f6f.fc29.x 13/16
Verificando : opencc-1.0.5-3.fc29.x86_64 14/16
Verificando : qt5-qtwayland-5.11.3-1.fc29.x86_64 15/16
Verificando : samba-libs-2:4.9.4-0.fc29.x86_64 16/16

Removido(s):
ImageMagick-1:6.9.9.38-3.fc29.x86_64
fluidsynth-libs-1.1.11-2.fc29.x86_64
gmime30-3.2.3-1.fc29.x86_64
java-11-openjdk-headless-1:11.0.2.7-0.fc29.x86_64
java-openjdk-headless-1:11.0.1.13-11.rolling.fc29.x86_64
kernel-modules-extra-4.18.16-300.fc29.x86_64
kernel-modules-extra-4.20.6-200.fc29.x86_64
libaom-1.0.0-5.20180925gitd0076f5.fc29.x86_64
libdav1d-0.1.0-1.fc29.x86_64
libknet1-1.5-1.fc29.x86_64
libmicrodns-0.0.10-2.fc29.x86_64
libusal-1.1.11-40.fc29.x86_64
libvmaf-1.3.9-1.20180914gita654f6f.fc29.x86_64
opencc-1.0.5-3.fc29.x86_64
qt5-qtwayland-5.11.3-1.fc29.x86_64
samba-libs-2:4.9.4-0.fc29.x86_64

Concluído!

========================================================================

[root@fedora Downloads]# dnf update
Copr repo for telegram owned by rommon 200 B/s | 341 B 00:01
Falha ao sincronizar cache para o repo 'rommon-telegram', ignoring this repo.
Última verificação de data de vencimento de metadados: 0:31:53 atrás em qua 06 fev 2019 21:59:36 -03.
Dependências resolvidas.

Problema: package vlc-core-1:3.0.6-16.fc29.x86_64 requires live555(x86-64) = 2018.10.17, but none of the providers can be installed
- package vlc-1:3.0.6-16.fc29.x86_64 requires vlc-core(x86-64) = 1:3.0.6-16.fc29, but none of the providers can be installed
- installed package live555-libs-1:2018.09.18-1.fc29.x86_64 obsoletes live555 < 1:2016.03.14 provided by live555-2018.10.17-1.fc29.x86_64
- cannot install the best update candidate for package vlc-1:3.0.6-1.fc29.x86_64
- cannot install the best update candidate for package live555-libs-1:2018.09.18-1.fc29.x86_64
==========================================================================
Pacote Arq. Versão Repo Tam.
==========================================================================
Ignorando pacotes com dependências quebradas:
vlc x86_64 1:3.0.6-16.fc29 rpmfusion-free-updates 1.8 M
vlc-core x86_64 1:3.0.6-16.fc29 rpmfusion-free-updates 9.9 M

Resumo da transação
==========================================================================
Ignorar 2 Pacotes

Nada para fazer.
Concluído!
[root@fedora Downloads]# dnf remove rommon-telegram
Nenhuma correspondência para argumento: rommon-telegram
Nenhum pacote marcado para remoção.
Dependências resolvidas.
Nada para fazer.
Concluído!
[root@fedora Downloads]# dnf update
Copr repo for telegram owned by rommon 200 B/s | 341 B 00:01
Falha ao sincronizar cache para o repo 'rommon-telegram', ignoring this repo.
Última verificação de data de vencimento de metadados: 0:32:51 atrás em qua 06 fev 2019 21:59:36 -03.
Dependências resolvidas.

Problema: package vlc-core-1:3.0.6-16.fc29.x86_64 requires live555(x86-64) = 2018.10.17, but none of the providers can be installed
- package vlc-1:3.0.6-16.fc29.x86_64 requires vlc-core(x86-64) = 1:3.0.6-16.fc29, but none of the providers can be installed
- installed package live555-libs-1:2018.09.18-1.fc29.x86_64 obsoletes live555 < 1:2016.03.14 provided by live555-2018.10.17-1.fc29.x86_64
- cannot install the best update candidate for package vlc-1:3.0.6-1.fc29.x86_64
- cannot install the best update candidate for package live555-libs-1:2018.09.18-1.fc29.x86_64
==========================================================================
Pacote Arq. Versão Repo Tam.
==========================================================================
Ignorando pacotes com dependências quebradas:
vlc x86_64 1:3.0.6-16.fc29 rpmfusion-free-updates 1.8 M
vlc-core x86_64 1:3.0.6-16.fc29 rpmfusion-free-updates 9.9 M

Resumo da transação
==========================================================================
Ignorar 2 Pacotes

Nada para fazer.
Concluído!
[root@fedora Downloads]#




6. Re: Fedora Ignorando pacotes como solucionar!

Frank Santos Gomes
Frank_Supremo

(usa Debian)

Enviado em 06/02/2019 - 23:59h

Solucionei o problema!

Eu fiz dessa forma:

1º Acessei este link: https://ask.fedoraproject.org/pt-br/question/92829/como-retiro-a-falha-nao-consigo-ativar-o-repo-e-n...

2º Apo&#347; removi o vlc com o comando dnf remove vlc

3º Atualizei novamente e ai esta o retorno:

[root@fedora Downloads]# dnf update
Última verificação de data de vencimento de metadados: 0:57:28 atrás em qua 06 fev 2019 21:59:36 -03.
Dependências resolvidas.
Nada para fazer.
Concluído!
[root@fedora Downloads]# dnf upgrade
Última verificação de data de vencimento de metadados: 0:57:40 atrás em qua 06 fev 2019 21:59:36 -03.
Dependências resolvidas.
Nada para fazer.
Concluído!
[root@fedora Downloads]#

É uma pena pena que tive de abandonar um dos programas que eu gosto muito o vlc.



7. Re: Fedora Ignorando pacotes como solucionar! [RESOLVIDO]

Beatriz Monteiro
BiaMonteiro

(usa Arch Linux)

Enviado em 07/02/2019 - 00:05h


Frank_Supremo escreveu:

Solucionei o problema!

Eu fiz dessa forma:

1º Acessei este link: https://ask.fedoraproject.org/pt-br/question/92829/como-retiro-a-falha-nao-consigo-ativar-o-repo-e-n...

2º Apo&#347; removi o vlc com o comando dnf remove vlc

3º Atualizei novamente e ai esta o retorno:

[root@fedora Downloads]# dnf update
Última verificação de data de vencimento de metadados: 0:57:28 atrás em qua 06 fev 2019 21:59:36 -03.
Dependências resolvidas.
Nada para fazer.
Concluído!
[root@fedora Downloads]# dnf upgrade
Última verificação de data de vencimento de metadados: 0:57:40 atrás em qua 06 fev 2019 21:59:36 -03.
Dependências resolvidas.
Nada para fazer.
Concluído!
[root@fedora Downloads]#

É uma pena pena que tive de abandonar um dos programas que eu gosto muito o vlc.


Mas você pode instalá-lo novamente com os repositórios RPMFusion.


8. Re: Fedora Ignorando pacotes como solucionar! [RESOLVIDO]

Frank Santos Gomes
Frank_Supremo

(usa Debian)

Enviado em 08/02/2019 - 14:41h

Boa tarde BiaMonteiro !

Você se refere através da lojinha de aplicativos é?


9. Re: Fedora Ignorando pacotes como solucionar! [RESOLVIDO]

Clodoaldo Santos
clodoaldops

(usa Linux Mint)

Enviado em 08/02/2019 - 14:48h

Que faço após instalar fedora
https://www.vivaolinux.com.br/dica/O-que-fazer-apos-instalar-Fedora-28-Workstattion

Funciona com 28-29


10. Re: Fedora Ignorando pacotes como solucionar! [RESOLVIDO]

Beatriz Monteiro
BiaMonteiro

(usa Arch Linux)

Enviado em 08/02/2019 - 14:57h


Frank_Supremo escreveu:

Boa tarde BiaMonteiro !

Você se refere através da lojinha de aplicativos é?


Não, não é a lojinha de aplicativos, que é a Central de programas do GNOME provavelmente.
O RPMFusion constitui um repositório com vários pacotes para instalação. Há diversas formas de instalar o VLC, recomendo que tente uma maneira diferente da anterior.


11. Re: Fedora Ignorando pacotes como solucionar! [RESOLVIDO]

Frank Santos Gomes
Frank_Supremo

(usa Debian)

Enviado em 08/02/2019 - 16:59h

Boa tarde clodoalps!

Quando instalei o Fedora 29 eu seguir este tutorial: https://www.blogopcaolinux.com.br/2018/05/Guia-pos-instalacao-Fedora-28-Workstation.html

Obrigado!


12. Re: Fedora Ignorando pacotes como solucionar! [RESOLVIDO]

Clodoaldo Santos
clodoaldops

(usa Linux Mint)

Enviado em 08/02/2019 - 17:09h

Felizmente aqui não tive problemas com Fedora
Achei bastante estável
Tanto que assumiu posição de distribuição principal no laptop por um ano




01 02